Page MenuHomePhabricator

LDAP access to the WMF group for Angela Muigai
Closed, ResolvedPublic

Description

Hi. I would like to request LDAP access to be able to use Turnilo.

I have a wikitech login, user: amuigai

I am an employee of WMF as a Product Manager on the New Readers CDP.

Event Timeline

AMuigai created this task.Feb 14 2019, 4:14 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2019, 4:14 AM
colewhite triaged this task as Normal priority.

Change 490932 had a related patch set uploaded (by Cwhite; owner: Cwhite):
[operations/puppet@production] admin: add Angela Muigai to ldap_only_users

https://gerrit.wikimedia.org/r/490932

Change 490932 merged by Fsero:
[operations/puppet@production] admin: add Angela Muigai to ldap_only_users

https://gerrit.wikimedia.org/r/490932

fsero closed this task as Resolved.Feb 19 2019, 2:10 PM
fsero added a subscriber: fsero.

@AMuigai it should work, let us know if there are any further issues.

I am still not able to access turnilo (regardless of what username combination I use). Please assist.

Aklapper reopened this task as Open.Mar 22 2019, 5:21 PM

Sorry for the problems. Reopening task per last comment.

Thank you for following up!

I corrected one detail. Would you mind trying again and let us know the result?

It worked! Thank you!

colewhite closed this task as Resolved.Mar 22 2019, 6:18 PM